acinclude.m4
aclocal.m4
build
config.cache
config.guess
config.log
config.status
config.sub
configure
configure.in
config_vars.mk
.deps
dynlib.m4
imlib.la
imlib.lo
imlib.slo
install-sh
libimlib.la
.libs
libs.mk
libtool
ltconfig
ltmain.sh
Makefile
missing
mkinstalldirs
modules
php_config.h
php_config.h.in
